#ifndef CMWCAMFINDAGE_H_H
#define CMWCAMFINDAGE_H_H

#include "CMWCamAlgorithm.h"

namespace Ui {
class CMWCamFindAge_H;
}

class CMWCamFindAge_H : public CMWCamAlgorithm
{
    Q_OBJECT

public:
    explicit CMWCamFindAge_H(QWidget *parent  , int32_t iCamID);
    ~CMWCamFindAge_H();
    void MInit();
private slots:
    void on_pushButton_Tool_clicked();

    void on_pushButton_Exe_clicked();

private:
    Ui::CMWCamFindAge_H *ui;
};

#endif // CMWCAMFINDAGE_H_H
